Changes between Version 16 and Version 17 of MacPortsGUI


Ignore:
Timestamp:
Feb 12, 2012, 10:49:15 PM (8 years ago)
Author:
ryandesign (Ryan Schmidt)
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • MacPortsGUI

    v16 v17  
    99== Requirements ==
    1010
    11  * Mac OS X 10.5 or better
    12  * A MacPorts 1.8 installation
     11 * Mac OS X 10.5 or newer
     12 * MacPorts 1.8 or newer
    1313
    1414== Download ==